#thelogo .kad-standard-logo{
	display: none !important;
}

.mobile_top{
  display: none;
}

span.step{
  left: 21% !important;
}

span.stepname{
  font-size: 15px;
}

.page-template-page-contact .locationlink{


  padding: 1px 18px;
  border-radius: 5px;
  color: white;
  font-size: 14px;
  font-weight: 500;
  background: #99896d;
  background: -moz-linear-gradient(top, #99896d 0%, #342814 100%);
  background: -webkit-linear-gradient(top, #99896d 0%, #342814 100%);
  background: linear-gradient(to bottom, #99896d 0%, #342814 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99896d', endColorstr='#342814', GradientType=0);
  cursor: pointer;

  position: absolute;
  left: 50%;
  margin-left: -34px;
  top: 252px;
}

.page-id-1694 #wrapper .contentclass{
  background: url(http://smart-staging.com.au/ph/wp-content/uploads/no-page-bg.jpg) no-repeat scroll center center / cover;
}

.page-id-1694 #pageheader{
  background: none
}

.page-id-1694 .special_outter {
  background: url(../../../../uploads/2016/12/sepcial.png) no-repeat scroll center center / 100% 100%;
  color: #d8c3a3;
  //padding: 40px 0;
}

.page-id-1694 .choose_box span{
  border-radius: 50px;
  background-color: #282218;
  border: 2px solid #b09665;
  width: 40px;
  height: 40px;
  display: inline-block;
  line-height: 36px;
  margin-top: 29px;
}

.page-id-1694 .top_head{
  text-transform: uppercase;
  color: #b09765;
  margin-bottom: 20px;
  margin-top: 70px;
}


.page-id-1694 h3{
  text-transform: uppercase;
  color: white;
  font-size: 18px;
  text-shadow: 0 0 10px #b09665;
}

.page-id-1694 h2{
  color: white;
}

.page-id-1694 .text_box{
  border: 2px solid #b09665;
  color: white;
  padding: 10px 25px;
  display: inline-block;
  margin-bottom: 40px;
}

.page-id-1694 .choose_box{
  border: 2px solid #b09665;
  display: inline-block;
  padding: 20px 0;
  width: 94%;
}

.page-id-1694 .margin_top{
  margin-top: 29px;
}

.page-id-1694 .footer_box{
  border: 2px solid #b09665;
  display: inline-block;
  padding: 20px 45px;
  margin-bottom: 30px;
  background-color: #282218;
  text-shadow: 0 0 10px #b09665;
}

.page-id-1694 .footer_text{
 font-size: 14px;
 text-transform: uppercase;
 margin-bottom: 40px;

}

@media (max-width: 768px) { 
  .topbarmenu{
    margin: 0 !important;
  }

  #logo{
    padding: 0 !important;
  }

  .page-id-2 #pgc-2-3-0, .page-id-2 #pgc-2-3-1{
  	width: 50% !important;
    float: left !important;
    margin-bottom: 0;
  }
  .page-id-2 #pl-2 .visible-xs-block{
    display: block !important;
    margin: auto;
  }
  
  body{
  	background-image: url('../../../../uploads/2016/12/Background.jpg') !important;
    background-size: contain !important;
  }
  #thelogo .visible-xs-block{
  	display: block !important;
    margin: 50px auto 0;
    width: 50%;
  }
  
  .page-id-2 #owl-demo{
  	width: 100% !important;
    left: 0 !important;
  }
  
  .page-id-2 .owl-buttons{
  	display: none
  }
  
  .page-id-2 #home-slider .owl-item{
  	padding: 0 0 0 10px!important
  }
  
  .count-down h3{
    font-size: 30px !important;
  }
  
  .chatlive-text{
    display: block;
    margin-bottom: 15px;
  }
  
  .footercol1 .footer-widget{
    text-align: center;
    width: 100%
  }
  
  .copyright-text{
  	width:100%
  }
  
  .footermenu2{
    width: 100% !important;
  }
  
  .footermenu2 #menu-footer-menu-2{
  	float: none
  }
  
  .poweredby-text{
  	float: none !important;
    margin-top: 10px;
    padding-bottom: 50px;
  }
  
  .footernav ul li{
    display: inline-block;
    margin: 10px 0 0 5px !important;
    float: none !important;
  }
  
  .footer2-middle .es_textbox{
  	float: none
  }
  
  .footer2-middle .es_button{
  	margin-left: 0!important;
  }
  
  #pageheader h1{
    font-size: 25px;
    line-height: 45px !important;
  }
  
  #professional-hair{
  	text-align: center;
  }
  
  #professional-hair p{
  	font-size: 15px !important;
  }
  
  #professional-hair h2{
  	font-size: 15px !important;
    line-height: 25px !important;
  }
  
  #professional-hair h3{
  	font-size: 15px !important;
    line-height: 25px !important;
  }
  
  #professional-hair>.siteorigin-panels-stretch{
    background-image: url('../../../../uploads/2016/12/back.png') !important;
  }
  
  #hp-hair-extention h4{
  	font-size: 15px !important;
    line-height: 25px !important;
  }
  
  #hp-hair-extention p{
    font-size: 15px !important;
    line-height: 25px !important; 	
  }
  
  #home-slider{
  	overflow: hidden;
  }
  
  #pl-wynd26ztsza>div>div{
    padding: 0px 0px 20px 0px !important;
  }
  
  .so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image{
  	width: 100%
  }
  
  #containerfooter .footer_links{
  	display: block!important;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 2
  }
  
  #containerfooter .footer_links a{
    width: 25%;
    display: inline-block;
    //height: 80px;
    font-size: 11px;
    text-align: center;
    //background-color: #111111;
    border-right: 1px solid #363636;
    padding: 5px 0 !important;
    margin: 0 !important;
    float: left;
    font-weight: normal;

    background: #99896d;
    background: -moz-linear-gradient(top, #99896d 0%, #342814 100%);
    background: -webkit-linear-gradient(top, #99896d 0%, #342814 100%);
    background: linear-gradient(to bottom, #99896d 0%, #342814 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99896d', endColorstr='#342814', GradientType=0);
    color: white;
  }
  
  #containerfooter .footer_links a:hover{
  	color: white
  }
  
  #containerfooter .footer_links a .link_images{
  	width: 100%;
    height: 43px;
    background-repeat: no-repeat;
    background-position: center bottom;
    display: none;
  }
  
  .page-id-1694 .choose_box{
    width: auto;
  }

  .page-id-1694 .footer_box{
    padding: 20px;
  }
  /*#containerfooter .footer_links a .link_image1{
  	background-image: url('../../../../uploads/2016/12/information.png');
    background-size: 24px;
  }
  
  #containerfooter .footer_links a:hover .link_image1{
    background-image: url('../../../../uploads/2016/12/informationw.png');
  }
  
  #containerfooter .footer_links a .link_image2{
  	background-image: url('../../../../uploads/2016/12/female-hair-shape-and-face-silhouette.png');
    background-size: 19px;

  }
  
  #containerfooter .footer_links a:hover .link_image2{
  	background-image: url('../../../../uploads/2016/12/female-hair-shape-and-face-silhouettew.png');
  }
  
  #containerfooter .footer_links a .link_image3{
  	background-image: url('../../../../uploads/2016/12/soap.png');
    background-size: 14px;

  }
  
  #containerfooter .footer_links a:hover .link_image3{
    background-image: url('../../../../uploads/2016/12/soapw.png');
  }
  
  #containerfooter .footer_links a .link_image4{
  	background-image: url('../../../../uploads/2016/12/gallery.png');
    background-size: 22px;

  }
  
  #containerfooter .footer_links a:hover .link_image4{
  	background-image: url('../../../../uploads/2016/12/galleryw.png');
  }
  
  
  #containerfooter .footer_links a .link_image5{
  	background-image: url('../../../../uploads/2016/12/comments.png');
    background-size: 24px;
  }
  
  #containerfooter .footer_links a:hover .link_image5{
  	background-image: url('../../../../uploads/2016/12/commentsw.png');
    }*/

    .home .page-title h1, .home .page-title h2 {
      padding: 10px 0 60px;
      font-size: 28px;
    }

    .mobile_top{
      display: block;
      background-color: #000;
      padding: 5px;
      position: fixed;
      top: 0;
      width: 100%;
      z-index: 3;
      height: 45px;

    }

    .mobile_top .topbar-widget{
      float: none;
    }

    .mobile_top .div{
      font-size: 13px;
      line-height: 31px;
    }

    .container>#mobile-nav-trigger, .container>#kad-mobile-nav{
      display: none;
    }

    .mobile_top .nav-trigger-case .kad-navbtn{
      float: left;
      line-height: 33px;
    }

    .mobile_top #mobile-nav-trigger{
      width: 50px;

    }

    .mobile_top .col-xs-3{
      width: 25%;
      float: left;
    }

    .mobile_top .col-xs-6{

/*    z-index: 2;

    width: 60%;
    float: left;
    margin-left: 13%;*/

    z-index: 2;
    margin-left: -70px;
    position: absolute;
    left: 50%;
  }

  .mobile_top .col-xs-6 .topbar-widget{
    //margin-left: 17%;
  }

  .mobile_top .top_menu{
    position: absolute;
    float: left;
    //width: 100%;
    z-index: 3;
  }

  .mobile_top #kad-mobile-nav{
    background-image: url(../img/mobileback.png);
    background-size: contain;
    width: 330px;
    position: absolute;
    left: 0;

  }

  .mobile_top .kad-mobile-nav .kad-nav-inner ul{
    padding: 0;
  }

  .mobile_top .kad-mobile-nav .kad-nav-inner li{
    background-color: #1f1f1f;
    border-bottom: 1px solid #464646;
    padding: 0 0 0 10px;
    background-image: url('../../../../uploads/2016/12/arrow-right-1.png');
    background-repeat: no-repeat;
    background-size: 6px;
    background-position-x: 93%;
    background-position-y: 17px;

  }

  .mobile_top .kad-mobile-nav .kad-nav-inner li a{
    color: #dac5a6;
    font-weight: 700;
  }

  .mobile_top .menu_logo{
    margin: 10px auto;
    display: block;
  }

  .mobile_top .kad-mobile-nav .kad-nav-inner li:nth-child(1){
    background-image: url('../../../../uploads/2016/12/house.png');
    background-repeat: no-repeat;
    background-size: 25px;
    background-position-x: 95%;
    background-position-y: 10px;
  }

  .menu_quicklinks a{
    display: inline-block;
    width: 33%;
    padding: 0px 0 15px;
    text-align: center;
  }

  .mobile_top #dot_button{
    width: 50px;

  }
  .mobile_top .dot_button{
    float: right;
    margin-right: 15px;
    padding-top: 6px;

  }


  .mobile_top .dot_menu{
    position: absolute;
    float: right;
    right: 0;
    z-index: 3;
  }

  .mobile_top #dot_menu{
    display: none;
    position: absolute;
    right: 0;
    top: 38px;
    background-image: url(../img/mobileback.png);
    background-size: contain;
    width: 330px;

  }

  .mobile_top .topbar_social{
    background-color: #1f1f1f;
    width: 100%;
    text-align: center;
  }

  .mobile_top .topbar_social ul{
    margin-top: 10px;
  }

  .mobile_top .topbar_social li{
    display: inline-block;
  }

  .mobile_top .topbar_social li a{
    color: white;
    border-radius: 30px;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 33px;

  }

  .mobile_top .topbar_social li a i{
    font-size: 16px
  }

  .mobile_top .topbar_social li:nth-child(1) a{
    background-color: #265198

  }

  .mobile_top .topbar_social li:nth-child(2) a{
    background-color: #de2c70
    
  }

  .mobile_top .topbar_social li:nth-child(3) a{
    background-color: #25bbff
    
  }

  .mobile_top .topbar_social li:nth-child(4) a{
    background-color: #ca2018
    
  }

  #dot_menu .menu_quicklinks{
    padding: 15px 0 0;
  }

  .dot_menu_list li{
    background-color: #1f1f1f;
    border-bottom: 1px solid #464646;
    padding: 0 0 0 10px;

    background-repeat: no-repeat;
    background-size: 6px;
    background-position-x: 4%;
    background-position-y: 15px;

    padding: 10px 15px 10px 50px;

  }

  .dot_menu_list{
    padding: 0;
    list-style: none;
    margin-bottom: 0;
  }

  .dot_menu_list a{
    color: white;
    font-size: 15px;
  }


  .dot_menu_list a i{
    display: none;
  }

  .home #containerfooter .footer_links{
    display: none !important
  }

  .mobile_top .dot_menu_list li:nth-child(1){
    background-image: url('../../../../uploads/2016/12/shopping-cart.png');
    
    background-size: 18px;
    //background-position-x: 95%;
    //background-position-y: 10px;
  }

  .mobile_top .dot_menu_list li:nth-child(2){
    background-image: url('../../../../uploads/2016/12/flag.png');
    
    background-size: 15px;
    background-position-x: 5%;
  }


  .mobile_top .dot_menu_list li:nth-child(3){
    background-image: url('../../../../uploads/2016/12/form.png');
    
    background-size: 15px;
    background-position-x: 5%;
    //background-position-y: 10px;
  }

  .mobile_top .menu_search{
    background-color: #1f1f1f;
    padding: 10px 25px;
  }

  .mobile_top .menu_search form{
    max-width: none
  }

  .mobile_top .menu_search form input{
    width: 100% !important;
  }

  .mobile_top .form-search .search-icon{

  }

  .page-template-page-contact #pageheader #progressbar{
    padding-left: 0
  }

  .page-template-page-contact .location_item .iteminfo{
    display: block !important;
  }

  .page-template-page-contact span.step{
    left: 0% !important;
    z-index: 1;
  }

  .page-template-page-contact h4.location-name{
    margin-top: 25px !important;
  }

  .page-template-page-contact .location_item .location-hover{
    //height: 150px;
    //height: 280px;
  }

  .page-template-page-contact .locationlink img{
    //height: 150px;
  }

  .page-template-page-contact #msform fieldset{
    padding: 0;
    margin: auto;
    width: 100%;
    color: #dcc8aa;
  }

  .page-template-page-contact .col-md-12.custom-contact-container{
    height: 500px;
  }

  .page-template-page-contact #pageheader{
    background: none
  }

  .page-template-page-contact .wrap.contentclass{
    background: url('../../../../uploads/2016/12/cback.png') no-repeat scroll top center / cover; 
  }

  .page-template-page-contact #msform fieldset select{
    width: 100%;
    color: #dcc8aa;
    border: 1px solid;
    padding: 10px;
    height: 45px;
  }

  .page-template-page-contact #msform fieldset input{
    width: 100%;
    color: #dcc8aa;
    border: 1px solid;
    padding: 10px;
    height: 45px;
  }

  .page-template-page-contact #msform fieldset input.action-button{
    padding: 0;
    width: 100%;
    margin: 10px 0
  }

  .home #home-content-1 #pgc-2-home-content-1-0 p, .home #home-content-1 #pgc-2-home-content-1-1 p, .home #home-content-2 p, #panel-2-8-0-0 p{
    font-size: 15px;
    line-height: 25px;
  }

  #panel-2-8-0-0 h2{
    font-size: 18px;
    line-height: 25px;
  }

  #panel-2-8-0-0 h3{
    font-size: 18px;
    line-height: 25px;
  }

  #read-more-content{
    height: auto !important;
    max-height: 275px !important
  }

  .page-id-53 ul.simplefilter{
    padding: 0;
  }

  .page-id-53 ul.simplefilter li{
    width: 48%;
    padding: 1px;
    font-size: 11px;
    margin-bottom: 5px;
  }

  .page-id-53 .tcol-md-3>.portfolio_item{
    //width: 30%;
  }

  .page-id-53 .portfolio_item .portfoliolink{
    background-image: none;
  }

  .page-id-53 h5.member-name{
    margin-top: 0!important
  }

  .page-id-53 .portfoliolink button{
    margin-top: 0
  }

  .portfolio-single .entry-content.col-md-8.with-background{
    padding: 20px;
  }

  .portfolio-single .member-specialty, .portfolio-single .member-location{
    padding-left: 0
  }

  .portfolio-single div#member-info-middle{
    padding-left: 0
  }

  .portfolio-single .col-md-9.member-info{
    padding: 20px;
    height: auto;
  }

  .portfolio-single .col-md-3.info-image{
    height: auto;
  }

  .portfolio-single .portfolio-detail .tcol-ss-12{
    width: 50%;
    float: left;
  }

  .portfolio-single .portfolio-detail .portfolio_item .portfoliolink{
    background-image: none
  }

  .portfolio-single #portfoliodetailwrapper{
    padding: 0;
  }

  .portfolio-single h5.member-name{
    margin-top: 0 !important
  }

  .portfolio-single h5.member-name label{
    margin-bottom: 0
  }

  .portfolio-single .portfoliolink button{
    margin-top: 0;
    padding: 0;
    width: 100%;
  }

  .portfolio-single .portfolio-detail h5{
    padding-bottom: 0;
  }

  .page-id-57 #cuts{
    margin-top: 15px !important;
  }

  .page-id-57 #cuts h3{
    padding-left: 0;
    font-size: 25px;
  }

  .page-id-57 .so-panel .panel-grid-cell{
    font-size: 13px;
    padding: 0 !important;
  }

  .page-id-57 .leaders span{
    font-size: 13px;
    width: 80%;
  }

  .page-id-57 ul.leaders li span + span{
    max-width: none;
    width: 115px;
    float: right;
    text-align: right;
    font-size: 17px;
    line-height: 1px;
  }

  .page-id-57 #pgc-57-6-0, .page-id-57 #pg-57-7 .panel-grid-cell{
    margin-bottom: 0
  }

  .page-id-57 #pg-57-7 .panel-grid-cell .widget{
    margin-top: 0
  }

  .tls_logo_slider .logo_item{
    line-height: 129px !important;
  }

  .page-id-57 #book-now{
    display: none;
  }


  .woocommerce-page .kad-sidebar{
    float: right;
    display: inline-block;
    width: 100%;
    background-size: cover;
  }

  .woocommerce-page #product_wrapper .tcol-ss-12{
    width: 50%;
    float: left;
  }

  .woocommerce-page #woocommerce_product_categories-3, .woocommerce-page #woocommerce_product_categories-2{
    width: 50%;
    float: left;
  }

  .woocommerce-page #woocommerce_product_categories-3 a, .woocommerce-page #woocommerce_product_categories-2 a{
    font-size: 13px;
  }

  .woocommerce-page .kad-sidebar .widget_product_categories h3{
    font-size: 15px;
  }

  .woocommerce-page .kad-sidebar ul.product-categories li:before{
    position: absolute;
    margin-top: 5px;
    margin-left: -5px;
  }

  .shop-top-box .your-cart{
    font-size: 15px !important;
  }

  .shop-float-right{
    width: 100%;
  }

  .woocommerce-page .shop-banner-bottom{
    display: none;
  }

  .count-down #clockdiv{
    font-size: 21px !important;
  }

  .home #social-section .panel-grid-cell{
    width: 50%;
    float: left;
    margin-bottom: 0;
  }

  .home #social-section h3{
    font-size: 30px !important;
  }

  .home #social-section p{
    font-size: 15px !important;
  }

  .home #social-section .button{
    width: 100% !important;
  }

  #panel-2-9-0-1{
    margin-top: 0

  }

  #panel-2-9-0-5, #panel-2-9-0-1, #panel-2-9-0-4{
    display: none;
  }

  #panel-2-9-0-0{
    margin-bottom: 0 !important
  }

  .mobile_top .menu_quicklinks, .mobile_top .menu_search{
    display: none;
  }

  .single-portfolio .postclass .imghoverclass.col-md-4{
    width: 30%;
    height: auto;
    min-height: 0;
    float: left;
  }
  
  body>#wrapper>.contentclass>#content{
    overflow: hidden;

  }
  
  #pg-w58507d5daf72b-0>.panel-row-style{
    padding: 30px 0 90px !important;
  }
  
  #pg-w58507d5daf7cb-0>.panel-row-style{
  	padding: 20px 0 !important
  }
  
  p{
    font-size: 15px;
  }
  
  #pg-1132-4 .panel-row-style-Japatino-text{
    background-repeat: repeat !important;
  }
  
  .japatino-text {
  	padding: 20px 0 !important
  }
  
  .japatino-text p{
  	font-size: 15px;
    padding: 0 20px !important
  }
  
  #charcoal-treatment h1{
  	font-size: 30px !important;
    line-height: 40px !important;
  }
  
  #charcoal-treatment>.panel-row-style{
    background-size: cover !important;;
    background-position-x: 8% !important;;
  }
  
  #pg-w584f552d38754-0>.panel-row-style{
    padding: 30px 0 90px !important;
  }
  
  #pg-w582ec16d79931-0>.panel-row-style{
    padding: 30px 0 20px !important;
  }
  
  #thermal-reconditioning .panel-row-style{
  	padding: 0!important
  }
  
  #pg-w582efd05c3816-1 .panel-grid-cell{
    width: 50% !important;
    float: left !important;
  }
  
  .hair-ext-head h3, .hair-ext-head h4{
    margin-bottom: 0 !important;
    font-size: 23px !important;
    line-height: 33px !important;
  }
  
  .hair-ext-head #panel-1123-2-0-0 h3{
    background-position-y: 80% !important;
  }
  
  #salon-owner-banner .panel-row-style{
    background-size: cover;
  }
}
